
/* @group breaking-news */

#breaking-news {
	width: 100%;
	margin-bottom: 8px;
	margin-left: 5px;
	background: url("/assets/images/breaking-bottom.jpg") no-repeat 0 100%;
}

#breaking-news-home {
	width: 100%;
	margin-bottom: 8px;
	background: url("/assets/images/breaking-home-bottom.jpg") no-repeat 0 100%;
}

#breaking-news-inner {
	padding: 15px;
	background: url("/assets/images/breaking-top.jpg") no-repeat 0 0;
}

#breaking-news-home-inner {
	padding: 15px;
	background: url("/assets/images/breaking-home-top.jpg") no-repeat 0 0;
}

#breaking-news-content {
	background: url("/assets/images/breaking-icon.gif") no-repeat 100% 50%;
}

#breaking-news h2, #breaking-news-home h2 {
	margin: 0;
	padding: 0;
	font: normal 2em "Futura", Arial, Verdana, sans-serif;
	text-transform: uppercase;
	color: #feb439;
}

#breaking-news p, #breaking-news-home p {
	margin: 0 65px 0 0;
	font-size: 10pt;
	line-height: 1.3em;
	color: #fff;
}

#breaking-news p a:link, #breaking-news p a:visited, #breaking-news p a:active, #breaking-news-home p a:link, #breaking-news-home p a:visited, #breaking-news-home p a:active {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #b4495c;
}

#breaking-news p a:hover, #breaking-news-home p a:hover {
	color: red;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

#breaking-news-inner {
	padding: 15px;
	background: url("/assets/images/breaking-top.jpg") no-repeat 0 0;
}

#breaking-news-content {
	background: url("/assets/images/breaking-icon.gif") no-repeat 100% 50%;
}

#breaking-news h2 {
	margin: 0;
	padding: 0;
	font: normal 2em "Futura", Arial, Verdana, sans-serif;
	text-transform: uppercase;
	color: #feb439;
}

#breaking-news p {
	margin: 0 65px 0 0;
	font-size: 10pt;
	line-height: 1.3em;
	color: #fff;
}

#breaking-news p a:link, #breaking-news p a:visited, #breaking-news p a:active {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #b4495c;
}

#breaking-news p a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

/* @end */

/* @group special-event */

#special-event {
	width: 100%;
	text-shadow: 0 1px 1px #f9e2b1;
}

#special-event-inner {
	padding: 10px 10px 5px;
	background: #f8d994; /* Old browsers */
	background: -moz-linear-gradient(top, #f8d994 80%, #fff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,#f8d994), color-stop(100%,#fff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f8d994 80%,#fff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f8d994 80%,#fff 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f8d994 80%,#fff 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8d994', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f8d994 80%,#fff 100%); /* W3C */
}

#special-event-icon {
	float: right;
	display: inline;
	margin: 0 0 10px 15px;
}

#special-event h2 {
	margin: 0 0 -15px;
	padding: 0;
	font: normal 2em "Futura", Arial, Verdana, sans-serif;
	text-transform: uppercase;
	color: #482907;
}

#special-event .subheading {
	width: 490px;
	height: 41px;
	margin: 0 0 -5px -5px;
	background: url('/assets/images/subheading-event-bg.png') no-repeat 0 0;
}

#special-event .subheading h3 {
	color: #874a10;
	text-shadow: 0 1px 1px #f6d792;
}

#special-event p {
	margin: 0 0 15px 0;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #874a10;
}

#special-event ul {
	width: 485px;
	margin: 0 0 10px -10px;
	padding: 0;
	border-bottom: 1px solid #fbefd4;
}

#special-event ul li {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	background: transparent;
}

#special-event p a:link, #special-event p a:visited, #special-event p a:active {
	margin-right: 10px;
	color: #874a10;
	text-decoration: none;
	border-bottom: 1px solid #fae2ac;
}

#special-event p a:hover {
	color: #000;
	border-bottom: 1px solid #f8d994;
}

#special-event li a:link, #special-event li a:visited, #special-event li a:active {
	display: block;
	padding: 5px 10px;
	color: #482907;
	text-decoration: none;
	background-image: url('/assets/images/bullet-arrow-yellow.png');
	background-position: 0 7px;
	background-repeat: no-repeat;
	border-top: 1px solid #fbefd4;
	border-bottom: none;
}

#special-event li:nth-child(odd) a:link, #special-event li:nth-child(odd) a:visited, #special-event li:nth-child(odd) a:active {
	background-color: #f3d591;
}

#special-event li a:hover, #special-event li:nth-child(odd) a:hover {
	color: #000;
	text-decoration: none;
	background-color: #f1cb76;
}

/* @end */